// Written by Dr. YIP Chi Lap [Beta]
//   for Workshop on "Scene Analysis Using Webcam",
//   Sea Level Measurement Device Design Competition,
//   Faculty of Engineering, The University of Hong Kong, 2014.
//   http://www.cs.hku.hk/~sealevel/

// These two slashes start a comment, which ends at the end of the line.
// Comments are not interpreted by the system.

/*
  This is also comment,
    which spans multiple lines.
  Note that it starts with slash-asterisk and ends with asterisk-slash.
*/

// Since this program contains comments only,
//  only the default window is shown,
//  and nothing else is done when it is run.

/*
  The first thing to remember: Processing is case-sensitive.
  Capitalization matters.
  For example, "setup" is different from "Setup".

  In the code, setup() and draw() are functions,
    which is identified by the pair of open and close parentheses.

  Functions are followed by a block of statements
    enclosed by braces { and } .

  setup() is called (or run) once when the Processing program is run.

  The setup() function here has a block that contains nothing,
    and so does nothing.

  The draw() function is called automatically whenever the display window
    need to be redrawn.
  This happens periodically.
  The draw() function is also empty.

  When the program is run,
    the default display window is shown.
*/
void setup() {
}


void draw() {
}
