// Written by Dr. YIP Chi Lap [Beta]
//   for Workshop on "Scene Analysis Using Webcam",
//   Sea Level Measurement Device Design Competition,
//   Faculty of Engineering, The University of Hong Kong, 2014.
//   http://www.cs.hku.hk/~sealevel/

/*
  You can define variables so that all functions can access it.

the variable is an integer.
 | the variable name is frameNo.
 |     |  frameNo is initialized to zero.
 |     |      |
 --- =======  v                       */
int frameNo = 0;


void setup() {
  size(400,300);
}


// This is run every time the display window can be redrawn.
void draw() {
  // Increase the frame number by one.
  ++frameNo;

  // Peach puff background colour
  background(255, 218, 185);

  // Set the text colour to dark grey.
  fill(64);

  // textSize() sets the size of the text to be drawn
  textSize(12);
  text("Window size: "+width+" x "+height, 100, 100);

  textSize(32);
  text("Frame: "+frameNo, 100, 150);
}
