// Written by Dr. YIP Chi Lap [Beta]
//   for Workshop on "Scene Analysis Using Webcam",
//   Sea Level Measurement Device Design Competition,
//   Faculty of Engineering, The University of Hong Kong, 2014.
//   http://www.cs.hku.hk/~sealevel/

void setup() {
  size(600,400);
}


void draw() {
  background(255,255,192);
}


/*
  The variables mouseX and mouseY are the mouse coordinates.
  These variables can be accessed anywhere in the program.

  Mouse movements and clicks are handled by the five functions
    mousePressed(), mouseReleased(),
    mouseClicked(),
    mouseMoved() and mouseDragged().

  mouseMoved()   is called whenever the mouse moves and no mouse button is pressed.
  mouseDragged() is called whenever the mouse moves while a button is pressed.
  mousePressed()  is called when a mouse button is pressed.
  mouseReleased() is called when a mouse button is released.
  mouseClicked()  is called when a mouse button is clicked,
    that is, a button is pressed then released without
    movements in between.
*/
void mouseMoved() {
  println( "Moved:    (" + mouseX + "," + mouseY + ")" );
}


void mouseDragged() {
  println( "Dragged:  (" + mouseX + "," + mouseY + ")" );
}


void mousePressed() {
  println( "Pressed:  (" + mouseX + "," + mouseY + ")" );
}


void mouseReleased() {
  println( "Released: (" + mouseX + "," + mouseY + ")" );
}


void mouseClicked() {
  println( "Clicked:  (" + mouseX + "," + mouseY + ")" );
}
